
/* menu-page */

.menu-head {position: relative; padding: 0 10px; z-index: 5;  margin: auto; background: #050B89; border-bottom: 5px solid transparent; border-image: url(../img/bg/line-header.png) 5 round;}
.menu-head>div {max-width: 1200px; margin: auto; padding: 60px 15px; overflow: hidden; }

/*.menu-head .col {min-width: 600px; }*/
.menu-head h1 {font-size: 40px; color: #A8862B; font-family: 'Manier-Regular'; letter-spacing: 5px; font-weight: bold; float: left; margin-bottom: 0; }
.menu-head ul {list-style: none; float: right; margin-bottom: 0; }
.menu-head ul li {padding: 5px 10px; margin-left: 10px; float: left; font-size: 16px; letter-spacing: 3px;  color: #A8862B; font-family: 'Manier-Regular';}
/*.menu-head .menu-btn li a {font-size: 16px; letter-spacing: 3px; color: #A8862B; font-family: 'Manier-Regular'; }
.menu-head .menu-btn  li a:hover {color: #A8862B; }
.menu-head .menu-btn  li.active a {color: #A8862B; } */
/* .menu-bg {background: url(../img/banner/menu-bg.png)  top no-repeat fixed;  background-size: 100%; } */
.menu-detail {position: relative; max-width: 1200px; padding: 0 20px; margin: auto; margin-bottom: 30px;  }
.menu-detail .row {padding: 30px 0;}
.menu-detail .img-menu {width: 540px; height: auto;}
.menu-detail img {width: 100%; height: auto;}
.menu-detail ul {list-style: none;}
.menu-detail li {display: inline; padding-right: 20px;}
.menu-detail h3 { background: url(../img/icn/line-hr-gold.png) center no-repeat; margin-bottom: 30px; background-position: 50% 120%; padding-bottom: 20px; width: fit-content; background-size: initial;}
.menu-detail .detail {padding: 40px 45px;}



.menu-detail h3 {font-size: 30px;  letter-spacing: 5px; color: #A8862B; font-family: 'Manier-Regular'; font-weight: bold;  }
.menu-detail p {font-size: 24px;  color: #000; font-family: 'CordiaNew';}
.menu-detail li a {font-size: 12px; letter-spacing: 3px; color: #A8862B; font-family: 'Manier-Regular';} 
.menu-detail li a:hover {color: #604909;}
.menu-detail li.active a {color: #604909;}


.menu-detail a {
	text-transform:uppercase;
	text-decoration: none;
	letter-spacing: .25em;
	position: relative;
	padding-bottom: 10px;
  }
.menu-detail a:hover:after {
	width:100%;
	right: 0;
  }
.menu-detail a:after {
	background: none repeat scroll 0 0 transparent;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	background: #604909;
	transition: width 1s ease 0s, left 0.5s ease 0s;
	width: 0;
  }

  .menu-detail a.link:hover:after {
	width:0;
	right: 0;
  }
  .menu-detail a.link:after {
	background: none;
	bottom: 0;
	content: "";
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	background: #fff;
	transition: none;
	width: 0;
  }


#slideshow, #slideshowtea { 
    position: relative; 
	width: 540px; 
	height: auto;
}

#slideshow > div, #slideshowtea > div{ 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
.carousel-indicators {bottom: -60px; z-index: 5;}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 0px;
    height: 20px;
    margin-right: 5px;
    margin-left: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-clip: border-box;
    opacity: .5;
    transition: opacity .6s ease;
	border-radius: 45px;
	background: url(../img/menu/li.png) center no-repeat;
	background-size: 100%;
}

.carousel-indicators .active {
	background: url(../img/menu/li-active.png) center no-repeat;
	box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 0px;
    height: 20px;
    margin-right: 5px;
    margin-left: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-clip: border-box;
    transition: opacity .6s ease;
	border-radius: 45px;
	background-size: 100%;

}





  @media (max-width: 1204px){
		/* menu-page */
		.menu-head .col-sm {padding:0 20px; max-width: 100%;}
		.menu-head ul {text-align: center;}
		.menu-head ul  ul {margin: 20px;}
		.menu-head p {max-width: 100%;}
		/*.menu-detail {padding: 0 20px;} 	*/
		.menu-detail li a {border-bottom:1px solid #604909;} 
	}

	/*@media (max-width: 1024px) {
	.menu-detail .row {padding:  0;}
	}*/


	@media (max-width: 975px) {
	

	/*.menu-detail .detail {padding: 0 20px;}*/
	.menu-detail .row {padding: 20px 0;}
	.menu-detail h3 {margin-bottom: 10px; padding-bottom: 10px; font-size: 22px;}
	/* .menu-detail li {padding-right: 5px;} */
	.menu-detail li a {font-size: 8px;}
	
	}

@media (max-width: 780px) {
	.menu-head ul {float: left; clear: both; margin-top: 20px; }
	.menu-head ul li {margin: 0 10px 0 0;  }
	.menu-detail .img-menu {width: 780px;}
	.menu-detail .flex { display: flex; flex-direction: column; }
	.menu-detail .a { order: 2;}
	.menu-detail .b { order: 1; width: 100%; }
}

	@media (max-width: 580px) {
		.carousel-indicators li, .carousel-indicators .active {width: 10px;}
		.menu-detail h3 {margin-top: 25px;}
	.menu-head {margin-bottom: 0;}
	.menu-head ul li {margin-bottom: 10px; }
	/*.menu-detail .img-menu {padding: 20px 0;}*/
	.menu-detail .img-menu {width: 100%;}
	.menu-detail .detail {padding: 15px;}
	.menu-detail li {padding-right: 5px;}

	}